RubyGems Navigation menu

mobilize-base 1.390

Manage your organization's workflows entirely through Google Docs and irb. Mobilize schedules jobs, queues workers, sends failure notifications, and integrates mobilize-hadoop, -http, -mysql, and -mongodb packages to allow seamless transport of TSV and JSON data between any two endpoints.

Gemfile
          gem 'mobilize-base', '~> 1.390'
  
  
  
  
  
  
  

install
          gem install mobilize-base
  
  
  
  
  
  
  

Licenses:

  • Apache License, Version 2.0

Total downloads 45,944

For this version 353

Show all versions (77 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.390 - May 19, 2014 (48 KB)
  2. 1.384 - April 26, 2014 (48 KB)
  3. 1.383 - December 20, 2013 (47.5 KB)
  4. 1.382 - December 17, 2013 (47.5 KB)
  5. 1.381 - October 16, 2013 (47.5 KB)
Show all versions (77 total)

Development Dependencies: